<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
    xmlns:xi="http://www.w3.org/2001/XInclude"
    xml:lang="fr"
    xml:id="cph-paris48_c17">

    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Conseils des Prud'hommes de Paris</title>
            </titleStmt>
            <publicationStmt>
                <publisher/>
            </publicationStmt>
            <sourceDesc>
                <p>AD75 D1U10 379 Prud'hommes 1847-1849</p>
            </sourceDesc>
        </fileDesc>
        <profileDesc>
            <creation>
                <origDate>10 mars 1848</origDate>
            </creation>
        </profileDesc>
    </teiHeader>

    <text ana="cph-paris48_c17">
        <milestone unit="audience" ana="PH-Paris"/>
        <pb n="39"/>
        <body><p>Dudit jour <date when="1848-03-10">Dix mars</date> Entre Monsieur Pierre Yung, ouvrier tapissier, demeurant à paris rue de paradis poissonnièr numéro Cinquante quatre, Demandeur Comparant, D'une part ; Et Mademoiselle Delay f de meubles et marchande tapissière. Défenderesse, Défaillante, D'autre part ; En demoiselle demeurant à paris rue et passage Sainte Anne numéro Cinquante neuf et passage Choiseul numéri Cinquante Deux = Point de fait = le sieur Yung prétendant être créancier à la demoiselle Delay, fille majeure, de la somme de Cent quatorze francs soixante quinze Centimes fit citer ladite demoiselle Delay devant le conseil de Prud'hommes pour l'industrie des tissus, les neuf et Douze fevrier mil huit Cent quarante huit, pour entendre Condamner au payement de cette somme qu'avait pour origine des travaux faits pour le compte de la défenderesse par ledit sieur Yung. Dans la séance de douze février, mademoiselle Delay Comparut et reconnut devoir seulement Quarante trois francs. La cause en cet état fut renvoyée devant Mn de messieurs les Prud'hommes afin qu'il entendit les parties ; et vérifiant les Comptes des parties. Il est résulté des dites vérifications et observations que le solde en fevrier de l'ouvrier Yung s'élevait à la somme de soixante sept francs, déduction faite de toute espèce de reclamation pour objet qu'elle prétendait avoir été perdu par l'ouvrier. La cause renvoyée devant le bureau général particulier du quinze fevrier mil huit cent quarante huit. Citée pour ce jour la defenderesse ne Comparut pas. La cause fut renvoyée devant le bureau général du vendredi Dix mars mil huit Cent quarante huit. Citée pour ce jour la demoiselle Delay n'a pas Comparu. Le demandeur se présenta à la barre à l'appel de la cause et conclut à ce qu'il plut au conseil donner défaut contre la demoiselle Delay non Comparue ni personne pour elle quoique dûment appelée et pour le profit la Condamner à lui payer la somme de soixante sept francs pour solde de travaux, déduction faite de toute espèce consommer soit pour temps soit pour objets perdus, plus une indemnité de dix francs pour le préjudice à lui causé par non comparution de la dite défenderesse devant les bureaux et la condamner en outre aux intérêts et aux dépens. = Point de Droit = Devait-on donner défaut contre mademoiselle Delay non comparant ni personne pour elle quoique dûment appelée et pour le profit la condamner à payer à Yung la somme de soixante sept francs pour travaux, dix francs pour indemnité de temps perdu et les intérêts ? Que devait-il être statué à l'égard des dépens ? Après avoir entendu le demandeur en ses demandes et conclusions et en avoir délibéré conformément à la loi ; Attendu que la demande du sieur Yung est juste et fondée ; que d'ailleurs elle n'est pas contestée par la défenderesse qui ne Comparut pas ni personne pour elle quoique dument appelée ; Attendu qu'on ne comparaissant pas la demoiselle Delay a causé à Yung un préjudice de perte de temps qu'elle doit reparer. Par ces motifs le Bureau Général jugeant en dernier ressort Donne au demandeur ce requérant défaut contre la demoiselle Delay et adjugeant le profit dudit défaut Condamne ladite demoiselle Delay à payer au sieur Yung la somme de soixante sept francs pour travaux faits pour son compte plus une indemnité de Dix francs pour temps perdu et les intérêts tels que de droit ; la Condamne en outre aux dépens taxés et liquidés à la somme d'un franc vingt centimes ence non compris le cout du présent jugement, sa signification et les suites. Et vu les articles 435 du code de procédure civile 27 et 42 du décret du onze juin 1809, pour Ainsi fait et jugé les jour mois et an que dessus</p></body>
    </text>
</TEI>
